RubyGems Navigation menu

aws-sdk-fsx 1.84.0

Official AWS Ruby gem for Amazon FSx. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.84.0 - January 26, 2024 (191 KB)
  2. 1.83.0 - December 19, 2023 (176 KB)
  3. 1.82.0 - November 28, 2023 (175 KB)
  4. 1.81.0 - November 27, 2023 (175 KB)
  5. 1.80.0 - November 22, 2023 (163 KB)
Show all versions (85 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

33712b96ed83a32d5545ca7b4f8b30abecf77d20f43fc09eff664776f05506cc

Total downloads 53,351,731

For this version 106,208

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: